=== debian/changelog ===
bashtop (0.8.20-0.1mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 May 2020 09:06:35 -0700
