=== debian/control ===
Source: bashtop
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.4
Homepage: https://github.com/aristocratos/bashtop

Package: bashtop
Architecture: all
Depends: bash, sysstat
Description: terminal UI system resources monitor written in bash
 Resource monitor that shows usage and stats for processor, memory, disks,
 network and processes.
 .
 Features
 .
 * Easy to use, with a game inspired menu system.
 * Fast and responsive UI with UP, DOWN keys process selection.
 * Function for showing detailed stats for selected process.
 * Ability to filter processes.
 * Easy switching between sorting options.
 * Send SIGTERM, SIGKILL, SIGINT to selected process.
 * UI menu for changing all config file options.
 * Auto scaling graph for network usage.
 * Shows message in menu if new version is available
