## bashtop 0.9.25

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PREFIX ?= /usr
+PREFIX ?= /usr/local
 DOCDIR ?= $(PREFIX)/share/doc/bashtop
 
 all:
@@ -7,6 +7,7 @@
 install:
 	@mkdir -p $(DESTDIR)$(PREFIX)/bin
 	@cp -p bashtop $(DESTDIR)$(PREFIX)/bin/bashtop
+	@mkdir -p $(DESTDIR)$(DOCDIR)
 	@cp -p README.md $(DESTDIR)$(DOCDIR)
 	@chmod 755 $(DESTDIR)$(PREFIX)/bin/bashtop
