=== debian/changelog ===
bashtop (0.9.25-1) unstable; urgency=medium

  * New upstream version
  * Remove useless bash from BD
  * Bump version of python3-psutil to 5.7.0
  * Improve description in d/control

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Jul 2020 09:23:31 +0200

bashtop (0.9.22-1) unstable; urgency=high

  * New upstream version
     Fix security issues (Closes: #964366, #964788)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Jul 2020 19:02:52 +0200

bashtop (0.9.20-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Jul 2020 11:38:53 +0200

bashtop (0.9.19-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jul 2020 07:14:51 +0200

bashtop (0.9.18-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 28 Jun 2020 08:36:56 +0200

bashtop (0.9.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dylan Aïssi ]
  * Install themes into /usr/share/bashtop/themes/
  * Update patch to only disable check for new version
  * Add curl to Recommends in order to download themes

 -- Dylan Aïssi <daissi@debian.org>  Tue, 23 Jun 2020 11:35:54 +0200

bashtop (0.9.11-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 09:53:21 +0200

bashtop (0.9.9-1) unstable; urgency=medium

  * New upstream version
  * Add python3-psutil to Recommends

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jun 2020 09:45:28 +0200

bashtop (0.8.5-1) unstable; urgency=medium

  * Initial release (Closes: #958702)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 22:08:04 +0200
