=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bashtop-$1\.tar\.gz/ \
  https://github.com/aristocratos/bashtop/tags .*/v?(\d\S+)\.tar\.gz
